####------   0
[program:envoy]
command = envoy --service-cluster envoy-accounts-nominee -c /etc/envoy/envoy-accounts-nominee.yaml
priority=999
autostart=true
autorestart=true
startretries=1 
startsecs=1  
redirect_stderr=true
stdout_logfile=/dev/fd/1 
stdout_logfile_maxbytes=0 
user=root
killasgroup=true
stopasgroup=true 


####------   1
[program:app] 
command = /usr/local/bin/python3.8 /opt/accounts-nominee/app.py
priority=987
autostart=true 
autorestart=true
startretries=1 
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1 
stdout_logfile_maxbytes=0 
user=root
killasgroup=true
stopasgroup=true 